/*===============================================
=========== Banner - Landing Page ===============
================================================*/
.landing-banner-camp{
	    height: 400px;
    background-position: center center;
    background-size: cover;
    position: relative;
    padding: 0;
    overflow: hidden;

}
.camp-landing{
    margin-bottom: 15px;
}
.camp-landing .overlay {
    background: linear-gradient(to bottom, rgba(0,137,208,0.61) 0%,rgba(0,137,208,0.61) 26%,rgba(92,46,145,0.6) 73%,rgba(92,46,145,0.6) 100%);
}
.overlay{
	position: absolute;
	height: 100%;
	background-color: rgba(0,0,0,.75);
	top:0;
	bottom:0;
	left:0;
	right: 0;
	width: 100%;
}
.camp-landing .landing-content {
    width: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
/*================================================
=========== Box Section/ PreFilter ===============
==================================================*/
.prefilter-wrapper{
	margin: 25px 0;

}
.prefilter-box{
	    border-radius: 5px;
    overflow: hidden;
    width: 100%;
    box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.3);
    position: relative;
    background-color: #0060af;
}
.prefilter-box h2{
	text-align: center;
	margin:25px 0;
	color: #fff;
}
.btn-camp{
	background-color: #0060af !important;
	border:none;
	padding:15px;
	text-transform: uppercase;
	color: #fff !important;
	border-radius: 5px;
	font-family: 'Cachet', Verdana, sans-serif;
}
/*=======================================
=========== Filter Section ===============
========================================*/
.filter-container{
	margin-top:60px;
}




/*=======================================
=========== Pagination ===============
========================================*/
.pagination-wrapper{
	border-top: solid 1px grey;
}
.pagination{
	width: 100%;
	/* border-top:solid 1px grey; */
	/* border-bottom:solid 1px grey; */
	padding:10px 0;
	border-radius: 0;
	text-align: center;
	overflow: hidden;
}
span.page-numbers.current{
	font-family: 'Cachet', Verdana, sans-serif;
	color:#fff;
	font-size: 16px;
	padding:8px;
	border:none;
	background-color: rgba(0,96,175,.6);
}
a.page-numbers{
	border-right: solid 1px grey;
	padding:8px;
	background-color: #0060af;
	color: #fff !important;
	font-size: 16px;
	font-family: 'Cachet', Verdana, sans-serif;
}
/*=======================================
=========== Camp Listings ===============
========================================*/
.program-image{
	margin-left:auto;
	margin-right:auto;
}
.programDescrip{
	padding:10px 0;
	text-align: justify;
}

.program-image img{
	height: 180px;
	/* width: auto; */
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.landing-content h1{
	color:#fff;
	text-align: center;
	text-transform: uppercase;
}



.filters-camp{
	margin: 15px 0;
	border:solid 1px #5c2e91;
	border-radius: 4px;
	padding:15px;
}
.filters-camp label{
	color:#5c2e91;
}
.filters-camp #search-wrapper{
	position: relative;
	top: 25px;
}
.filters-camp #search-wrapper button, .filters-camp #search-wrapper a {
	background-color: #5c2e91 !important;
	color: #fff !important;
}
.individual-card{
	overflow: hidden;
	width: 100%;
	position: relative;
	/* margin: 15px 0; */
}
.individual-card h2{
	margin:10px 0;
}
.individual-card h4{
	margin:10px 0;
}
.camp-rows{
	max-height: 300px;
}
.camp-row {
	 /* display: table; */
	 overflow: hidden;
	 border: solid 1px grey;
	 /* border-bottom: solid 1px grey; */
}
.camp-row [class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
    /* overflow-y: scroll; */
}

/*
.card-body-wrapper{
	  display: flex;
  flex-wrap: wrap;
}
.card-body > [class*='col-']{

  
   display: flex;
  flex-direction: column;
}
*/

.card-body{
	/* border:solid 1px grey; */
}
.card-body{
	padding:10px;
	border-right: solid 1px grey;
	border-left: solid 1px grey;
	height: 100%;
}
.card-body h2.title{
	font-size: 20px;
	text-align: center;
	margin-top: 3px;
}
.card-body h4.title{
	font-size: 18px;
	text-align: center;
	    color: #92278f;
}



/*=======================================
=========== Accordion ===============
========================================*/
.panel-default>.panel-heading{
	background-color: transparent !important;
	/* overflow-y: scroll; */
	border:none;
}
.panel{
	margin-bottom: 0 !important;
	border:none !important;
}
.panel-heading .panel-title{
	text-align: center;
	/* margin: 0; */
}
.panel-body h4{
	color:#92278f;
}
.panel-body span.soloItem{
	font-family: 'Cachetbook', Verdana, monospace;
	color:#000;
}
span.soloItem{
	font-family: 'Cachetbook', Verdana, monospace;
	color:#000;
}
.card-body .btn-link{
	border:none;
	background-color:#92278f;
	color:#fff;
	text-transform: uppercase;
	padding:13px;
	text-align: center;
	font-family: 'Cachet', Verdana, monospace;
}
.card-body .btn-link:hover{
	border:none;
	background-color:#92278f;
	color:#fff;
	text-transform: uppercase;
	padding:13px;
	text-align: center;
	font-family: 'Cachet', Verdana, monospace;
}
.daxkoLinkWrapper{
	display: flex;
	justify-content: center;
	padding-bottom: 15px;
	position: relative;
}
.daxkoLinkWrapper button{
	margin-left: auto;
	margin-right: auto;
}
#accordion i{
	
	float:right; 

}
.prefilter-wrapper{
	text-align: center;
}
.prefilter-wrapper .landing-button-one{
	    border: none;
    border-radius: 3px;
    color: #fff !important;
    font-size: 20px;
    line-height: 32px;
    padding: 14px 50px;
    margin-bottom: 20px;
    min-width: 250px;
    width: auto;
    display: inline-block;
    font-family: 'Cachet';
    border-radius: 4px;
    outline: 0 !important;
    position: relative;
    text-transform: uppercase;
    
}
/*==========================================
=========== Parent Resources ===============
===========================================*/
.icon-resource h5{
	text-align: center;
}
.page-template-parent-resources-summer-camp h1.post-title{
	text-align: center;
}
.parent-resource-intro p{
	font-size: 18px;
}
.resource-icon-wrapper img {
	height:250px;
	display:block;
	margin:auto;
	padding: 15px 0;
}
.icon-resource{
	    padding:15px 0;
}
.resource-btn-wrapper a button{
	float:right;
}
.resource-icon-wrapper{
	    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.3);
    position: relative;
    

}
.resource-icon-wrapper{
	text-align: center;
	display: block;
}
span.glyphicon-glyphicon-list-alt {
	font-size: 40px;
}